/*******************************************************************#
#  ipkgui - 3rdparty ipkg/opkg browser/webUI                        #
#  Modul:       gui.js                                              #
#  Description: language french FR (thx to DenisPac)                #
#  Author:      QTip from the german Synology support forum         #
#  Copyright:   2012-2015 by QTip                                   #
#  License:     GNU GPLv3 (see LICENSE)                             #
#  ---------------------------------------------------------------  #
#  Version:     0.22 - 21/10/2015                                   #
#*******************************************************************/

Ext.ns('IPKG.Browser.Texts');
IPKG.Browser.Texts = {

// list texts
     gridPackageDesc: 'Paquet/Description',
     gridPackageDescTip: 'Paquet/Description',
     gridInstalledVersion: 'Version installée',
     gridInstalledVersionTip: 'Version installée',
     gridLatestVersion: 'Version disponible',
     gridLatestVersionTip: 'Version(s) disponible(s) dans le dépôt',
     gridAvailableVersionsTip: 'Versions additionelles',
     gridStatusTip: 'Statut du paquet',
     gridLoadMask: 'Chargement des données...',
     gridActiveTip: 'Source des paquets activée/désactivée',
     gridNameTip: 'Nom de la source de paquets',
     gridTypeDesc: 'Type',
     gridTypeTip: 'Type de la source de paquets',
     gridUrlTip: 'Url de la source de paquets',
     gridOptions: 'Options',
     gridOptionsTip: 'Options',
     gridFileDesc: 'Fichier',
     gridFileTip: 'Fichier pour la source de paquets',

// toolbar texts
     toolbarTipReload: 'Recharger la liste de paquets',
     toolbarTipReloadFull: 'Construire et recharger la liste de paquets',
     toolbarUpdate: 'Mise à jour',
     toolbarTipUpdate: 'Mise à jour de la liste de paquets',
     toolbarMarkUpgrades: 'Sélectionner mises à jour',
     toolbarTipMarkUpgrades: 'Sélectionner les mises à jour disponibles',
     toolbarFixBroken: 'Réparer les paquets endommagés',
     toolbarApply: 'Appliquer',
     toolbarTipApply: 'Appliquer les modifications en cours',
     toolbarOptions: 'Paramètres',
     toolbarTipOptions: 'Paramètres',
     toolbarSearch: 'Rechercher',
     toolbarTipSearch: 'Rechercher',
     toolbarFilter: 'Filtre',
     toolbarTipFilter: 'Effacer le filtre',
     toolbarAbout: 'À propos',
     toolbarTipAbout: 'À propos de iPKGui',
     toolbarLegend: 'Explication des symboles',
     toolbarAdd: 'Nouveau',
     toolbarTipAdd: 'Ajouter une nouvelle source de paquets',
     toolbarDelete: 'Supprimer',
     toolbarTipDelete: 'Supprimer la source de paquets sélectionnée',
     toolbarSave: 'Sauver',
     toolbarTipSave: 'Sauver les sources de paquets',
     toolbarRefresh: 'Rafraîchir',
     toolbarTipRefresh: 'Recharger les sources de paquets',
     toolbarTipLogFile: 'Visualiser le entrées de log',
     toolbarTipLogReload: 'Lire entrées de log à nouveau',

// properties tab texts
     tabCommon: 'Général',
     tabDependencies: 'Dépendances',
     tabInstalledFiles: 'Fichiers installés',
     tabConfigFiles: 'Fichiers de configuration',

// options tab texts
     tabGeneral: 'Général',
     tabColors: 'Couleurs',
     tabFeeds: 'Sources de paquets',
     tabPMConfig: 'Configuration du gestionnaire de paquets',

// list status texts
     Status_available: 'Disponible (non installé)',
     Status_available_archive: 'Disponible (archive locale)',
     Status_installed_updated: 'Installé',
     Status_installed_upgradeable: 'Mise à jour disponible',
     Status_installed_extern: 'Installé (externe)',
     Status_installed_hold: 'La version courante est verrouillée',
     Status_broken: 'Endommagé',
     Status_missing: 'Dependance manquante',
     Status_install: 'Marqué pour installation',
     Status_reinstall: 'Marqué pour réinstallation',
     Status_upgrade: 'Marqué pour la mise à jour',
     Status_downgrade: 'Marqué pour rétrogadation',
     Status_remove: 'Marqué pour suppression',
     Status_new: 'Nouveau paquet dans les sources de paquets',

// filter type texts
     FilterTypeStatusText: 'Statut',
     FilterTypeSectionText: 'Section',
     FilterTypeSmallFixesText: 'Correction mineure',
     FilterTypeSearchText: 'Filtrer les résultats',
     FilterTypeCustomText: 'Filtres personnalisés',

// filter texts
     Filter_all: '-Tous-',
     Filter_archive: 'Archivés',
     Filter_installed: 'Installés',
     Filter_installed_extern: 'Installés (externes)',
     Filter_installed_upgradeable: 'Installés (Mise à jour)',
     Filter_new_packages: 'Nouveaux Paquets',
     Filter_not_installed: 'Non Installés',
     Filter_held_packages: 'Paquets verrouillés',
     Filter_queued_changes: 'Modifications en attente',
     Filter_broken: 'Endommagés',
     Filter_admin: 'Administration',
     Filter_apps: 'Applications',
     Filter_audio: 'Audio',
     Filter_base: 'Base',
     Filter_comm: 'Communication',
     Filter_compilers: 'Compilation',
     Filter_compression: 'Compression',
     Filter_console: 'Outils Console',
     Filter_console_utils: 'Outils Console',
     Filter_core: 'Noyau',
     Filter_daemon: 'Démon',
     Filter_devel: 'Développement',
     Filter_documentation: 'Documentation',
     Filter_editor: 'Editeurs',
     Filter_email: 'Courriel',
     Filter_extras: 'Extras',
     Filter_font: 'Fontes',
     Filter_games: 'Jeux',
     Filter_graphics: 'Graphique',
     Filter_interpreter: 'Interpréteurs',
     Filter_interpreters: 'Interpréteurs',
     Filter_irc: 'IRC',
     Filter_java: 'Java',
     Filter_kernel: 'Noyau',
     Filter_lang: 'Langages de programmation',
     Filter_language: 'Langages de Programmation Outils',
     Filter_lang_python: 'Python',
     Filter_language_python: 'Python Outils',
     Filter_libraries: 'Bibliothèques',
     Filter_libs: 'Bibliothèques de Développement',
     Filter_lib: 'Bibliothèque de Développement',
     Filter_main: 'Principal',
     Filter_mail: 'Courriel',
     Filter_media: 'Média',
     Filter_misc: 'Divers',
     Filter_multimedia: 'Multimédia',
     Filter_net: 'Réseau',
     Filter_net_im: 'Messagerie Instantanée',
     Filter_network: 'Outils Réseau',
     Filter_networking: 'Outils Réseau',
     Filter_news: 'Informations',
     Filter_print: 'Impression',
     Filter_printing: 'Impression',
     Filter_raid: 'Outils Raid',
     Filter_security: 'Sécurité',
     Filter_shell: 'Shell',
     Filter_sound: 'Son',
     Filter_sys: 'Outils Système',
     Filter_sysadmin: 'Adminstration Système',
     Filter_sysutil: 'Outils Système',
     Filter_telephony: 'Téléphonie',
     Filter_term: 'Terminal',
     Filter_text: 'Texte',
     Filter_textproc: 'Processeurs de Texte',
     Filter_tool: 'Outils',
     Filter_util: 'Utilitaires',
     Filter_utilities: 'Utilitaires',
     Filter_utility: 'Utilitaire',
     Filter_utils: 'Utilitaires',
     Filter_video: 'Vidéo',
     Filter_voip: 'Voix sur IP',
     Filter_web: 'Web',
     Filter_www: 'WWW',
     Filter_x11: 'X11',

// depend type texts
     DependTypeOfText: 'Ce paquet dépend des paquets suivants...',
     DependTypeToText: 'Ce paquet dépend du paquet suivant...',

// context menu texts
     MenuUnmark: 'Désélectionner',
     MenuUnmarkAll: 'Désélectionner tous',
     MenuMarkInstallation: 'Sélectionner pour installation',
     MenuMarkReinstallation: 'Sélectionner pour réinstallation',
     MenuMarkUpgrade: 'Sélectionner pour mise à jour',
     MenuMarkDowngrade: 'Sélectionner pour rétrogadation',
     MenuMarkRemove: 'Sélectionner pour suppression',
     MenuSuggests: 'Suggestions',
     MenuSelectSuggests: 'Sélectionner suggestions',
     MenuMarkSuggests: 'Marquer suggestions',
     MenuDeleteArchive: 'Supprimer de l\'archive',
     MenuRebuildArchive: 'Reconstruction de l\'archive',
     MenuSelectVersion: 'Sélectionner la version',
     MenuLockVersion: 'verrouiller la version',
     MenuMarkExternal: 'Installation externe',
     MenuProperties: 'Propriétés',
     MenuListText: 'comme texte',
     MenuListFile: 'comme fichier',
     MenuImportExport: 'Importer/exporter la liste des paquets',
     MenuSelectOptions: 'Sélectionner options',
     SMForceDefault: 'Défaut',
     SMForceOverwrite: 'Écraser',
     SMForceNodeps: 'Ignorer les dépendances',
     SMForceOverwriteNodeps: 'Écraser et ignorer les dépendances',
     SMForceDepends: 'Ignorer les erreurs de dépendance',
     SMForceRecursive: 'Récursif',

// about form texts
     AboutFormAboutText: 'À propos',
     AboutFormTitleText: 'iPKGui',
     AboutFormMSG1: 'est une interface web pour <a href="http://web.archive.org/web/20100823030002/http://www.handhelds.org/moin/moin.cgi/Ipkg" target="_ipkg">optware iPKG<span style="vertical-align:super;font-size:80%;">&reg;</span></a> und <a href="http://wiki.openmoko.org/wiki/Opkg" target="optware_opkg">optware</a>/<a href="https://github.com/zyxmon/entware-arm" target="entware_opkg">entware</a>/<a href="http://forum.synology.com/enu/viewtopic.php?f=40&t=95346" target="qnapware_opkg">qnapware</a> oPKG. Inspirée par <a href="http://www.nongnu.org/synaptic/" target="_synaptic">Synaptic</a>, une interface graphique pour apt, cette application fournit une utilisation similaire. La détermination finale des dépendances et l\'installation des paquets devront toujours être réalisées en ligne de commandes.',
     AboutFormMSG2: 'codé',
     AboutFormMSG3: 'par',
     AboutFormMSG4: 'Licence',
     AboutFormMSG5: 'Pour toutes questions et rapports d\'anomalie, veuillez visiter',
     AboutFormMSG6: 'Langues',
     AboutFormMSG7: 'iPKG<span style="vertical-align:super;font-size:80%;">&reg;</span> est une marque déposée.',
     AboutFormMSG8: 'Certaines icônes de barre d\'outils ont été créés par <a href="http://www.oxygen-icons.org/" target="_oxygen-icons">http://www.oxygen-icons.org</a> et développés sous LGPL.',
     AboutFormMSG9: 'Le forum de support Synology allemand',
     AboutFormMSG10: 'Langues',
     AboutFormMSG11: 'Peut être téléchargé via le Centre de Paquets ou directement du',
     AboutFormMSG12: 'Concentrateur de Paquets Communautaire (Community Package Hub)',
     AboutFormMSG13: '',

// legend form texts
     LegendFormLabelText: 'Icônes de Statut',
     LegendFormForceLabelText: 'Options supplémentaires pour installer/supprimer',
     LegendFormITEM1: 'Ce paquet est disponible pour installation à partir d\'une source de paquets',
     LegendFormITEM2: 'Ce paquet est dans une archive locale',
     LegendFormITEM3: 'Ce paquet est va être rétrogradé',
     LegendFormITEM4: 'Ce paquet est va être installé',
     LegendFormITEM5: 'Ce paquet est installé et la version courante est verrouillée',
     LegendFormITEM6: 'Ce paquet n\'a pas été installé via le gestionnaire de paquets',
     LegendFormITEM7: 'Ce paquet est installé et à jour',
     LegendFormITEM8: 'Ce paquet est installé et peut être mis à jour',
     LegendFormITEM9: 'Ce paquet est nouveau dans une source de paquets',
     LegendFormITEM10: 'Ce paquet va être réinstallé',
     LegendFormITEM11: 'Ce paquet va être supprimé',
     LegendFormITEM12: 'Ce paquet va être mis à jour',
     LegendFormITEM13: 'En raison de paquets manquants, ce paquet ne peut pas être exécuté',
     LegendFormITEM14: 'Ce paquet n\'est pas installé',
     LegendFormITEM15: 'L\'emballage peut écraser des fichiers d\'autres paquets lors de l\'installation (\'-force-overwrite\')',
     LegendFormITEM16: 'Ce paquet sera installé sans dépendances (\'-nodeps\')',
     LegendFormITEM17: 'Ce paquet sera installé sans dépendances et peut écraser des fichiers d\'autres paquets (\'-force-overwrite -nodeps\')',
     LegendFormITEM18: 'Ce paquet sera supprimé en dépit des erreurs de dépendance (\'-force-depends\')',
     LegendFormITEM19: 'Ce paquet et tous les paquets qui dépendent de ce paquet seront supprimés (\'-force-removal-of-dependent-packages\')',

// form texts
     IBSortDESC: 'Tri descendant',
     IBSortASC: 'Tri ascendant',
     IBRereadLog: 'Relecture',
     IBFormMarkText: 'Sélectionner',
     IBFormExecText: 'Exécuter',
     IBFormCancelText: 'Annuler',
     IBFormBackText: 'Retour',
     IBFormCloseText: 'Fermer',
     IBFormOKText: 'OK',
     IBFormSaveText: 'Sauver',
     IBFormResetText: 'Remise à zéro',
     IBFormDefaultText: 'Défaut',
     IBFormIgnoreText: 'Ignorer',
     IBFormRecursiveText: 'Récursif',
     IBFormColorText: 'Couleur',
     IBFormColorsLabelText: 'La couleur de ligne pour chaque statut peut être personnalisée. La couleur "blanc" est synonyme de "pas de couleur".',
     IBFormGeneralSourcesPathText: 'Fichier/chemin des sources de paquets',
     IBFormGeneralWarningText: 'Alerte à partir de',
     IBFormGeneralMarkingsText: 'Marques',
     IBFormGeneralDefaultsText: 'Fichiers de configuration',
     IBFormGeneralDefaults2Text: 'Ne pas écraser les fichiers de configuration pendant la mise à jour de paquets',
     IBFormGeneralDependenciesText: 'Contrôle de dépendances',
     IBFormGeneralDependencies2Text: 'Réaliser le Contrôle de dépendances après lecture des listes de paquets',
     IBFormGeneralArchiveText: 'Archive',
     IBFormGeneralArchiveAlwaysText: 'Toujours archiver en plus les paquets installés',
     IBFormGeneralArchivePrioText: 'Toujours uiliser l\'archive avant les dépôts',
     IBFormGeneralArchiveFeedText: 'Activer l\'archive comme source',
     IBFormGeneralArchivePublicText: 'Archives publiquement',
     IBFormGeneralArchiveAdressText: 'Adresse',
     IBFormGeneralUpgradesText: 'Mise à jour automatique des listes de paquets',
     IBFormGeneralEnabledText: 'activé',
     IBFormGeneralCheckUpgradesText: 'Vérifier les mises à jour',
     IBFormGeneralDailyText: 'tous les jours',
     IBFormGeneral2DailyText: 'tous les 2 jours',
     IBFormGeneralWeeklyText: 'toutes les semaines',
     IBFormGeneralMonthlyText: 'tous les mois',
     IBFormGeneralTimeText: 'Heure',
     IBFormGeneralNotifyText: 'Notification DSM',
     IBFormGeneralOnNewText: 'Nouveaux paquets',
     IBFormGeneralOnUpgradesText: 'Mises à jour de paquets',
     IBFormGeneralAsBadgeText: 'Notification dans l\'application',
     IBFormPMConfigPMRootText: 'Chemin du répertoire base de gestionnaire de paquets',
     IBFormPMConfigPMExecText: 'Chemin et fichier exécutable (opkg/ipkg)',
     IBFormPMConfigListPathText: 'Chemin vers le répertoire des listes de paquets',
     IBFormPMConfigStatusfileText: 'Chemin au fichier d\'état',
     IBFormPMConfigFeedsText: 'Chemin au fichier ou répertoire de source du package',
     IBFormPMConfigArchivePathText: 'Chemin vers le répertoire les archives (source)',
     IBFormPMConfigArchiveUrlText: 'URL du répertoire les archives',
     IBFormPMConfigFeeddefsText: 'Référentiels paramètres par défaut',
     IBFormPMConfigInputHint: 'Chemin absolu précédé par une barre oblique mais sans slash',
     IBFormFeedOptionsAdd: 'Répertoire d\'options',
     IBShowChangesLabelTitel: 'Marquer les modifications supplémentaires requises ?',
     IBShowChangesLabelText: 'L\'action choisie affecte d\'autres paquets. Les modifications suivantes sont requises afin de poursuivre.',
     IBShowChangesInstalledText: 'Paquets à installer',
     IBShowChangesUpgradedText: 'Paquets à mettre à jour',
     IBShowChangesRemovedText: 'Paquets à supprimer',
     IBShowChangesMissingText: 'Paquets manquants',
     IBShowChangesMissingHint: 'En raison d\'un ou plusieurs paquets ou dépendances manquants, la sélection ne peut pas être traitée. Ajouter une source de paquets pour les paquets manquants ci-dessous ou installer les paquets manquants manuellement.',
     IBShowChangesConflictsText: 'Paquets en conflit',
     IBShowChangesConflictsHint: 'Les paquets listés ci-dessous sont en conflit avec d\'autres paquets à installer, la sélection ne peut pas ainsi être traitée. Supprimer au moins un des paquets en conflit et essayer à nouveau.',
     IBShowChangesFO: 'Option : forcer l\'écrasement (-force-overwrite)',
     IBShowChangesFN: 'Option : ignorer les dépendances (-nodeps)',
     IBShowChangesFON: 'Options : forcer l\'écrasement, ignorer les dépendances (-force-overwrite -nodeps)',
     IBShowChangesFD: 'Option : forcer l\'ignorance des erreur de dépendance (-force-depends)',
     IBShowChangesFR: 'Option : forcer la récursivité (-force-removal-of-dependent-packages)',
     IBShowApplyLabelTitel: 'Appliquer les modifications suivantes ?',
     IBShowApplyLabelText: 'Ceci est la dernière possibilité de vérifier la liste des modifications sélectionnées avant leur application.',
     IBShowApplyLabelSummary: 'Résumé',
     IBShowApplyLabelOptions: 'Options',
     IBShowApplyInstalledText: 'Paquets à installer',
     IBShowApplyReinstalledText: 'Paquets à  réinstaller',
     IBShowApplyUpgradedText: 'Paquets à mettre à jour',
     IBShowApplyDowngradedText: 'Paquets à rétrograder',
     IBShowApplyRemovedText: 'Paquets à supprimer',
     IBShowApplyInstallText: 'Installer les paquets',
     IBShowApplyArchiveText: 'Archiver les paquets',
     IBShowApplyForceDefaultsText: 'Ne pas écraser les fichiers de configuration',
     IBShowProgressLabel1Titel: 'Installation et suppression de logiciels',
     IBShowProgressLabel1Text: 'Les modifications sélectionnées sont en cours d\'application. Ceci peut prendre un peu de temps. Veuillez patienter...',
     IBShowProgressLabel2Titel: 'Modifications appliquées',
     IBShowProgressLabel2Text: 'Toutes les modifications ont été appliquées avec succès. Vous pouvez fermer la fenêtre.',
     IBShowProgressDetailsText: 'Détails',
     IBShowProgressstartText: 'Le traitement commence...',
     IBShowProgressfinishText: 'Traitement terminé',
     IBShowProgresscancelText: 'Traitement annulé',
     IBShowProgressupgradeText: 'mise à jour des paquets sélectionnés',
     IBShowProgressinstallText: 'installation des paquets sélectionnés',
     IBShowProgressremoveText: 'suppression des paquets sélectionnés',
     IBShowProgressreinstallText: 'réinstallation des paquets sélectionnés',
     IBShowProgressdowngradeText: 'rétrogradage des paquets sélectionnés',
     IBShowProgressarchiveText: 'téléchargement et archivage des paquets sélectionnés',
     IBShowProgresspreparingText: 'Le traitement commence...',
     IBShowPropertiesdependsText: 'Dépend de ',
     IBShowPropertiessuggestsText: 'Suggère',
     IBShowPropertiesconflictsText: 'Est en conflit avec ',
     IBShowPropertiesPackageText: 'Paquet ',
     IBShowPropertiesMaintainerText: 'Mainteneur ',
     IBShowPropertiesSectionText: 'Section ',
     IBShowPropertiesSourceText: 'Source ',
     IBShowPropertiesInstVersionText: 'Version installée',
     IBShowPropertiesLatestVersionText: 'Dernière version disponible',
     IBShowPropertiesDownloadSizeText: 'Taille ',
     IBShowPropertiesMD5Text: 'MD5',
     IBShowPropertiesSHA256Text: 'SHA256',
     IBShowPropertiesLicenseText: 'License',
     IBShowPropertiesFileText: 'Fichier ',
     IBWarnTitleText: 'Alerte',
     IBWarnTitleMsg1: 'Voulez-vous vraiment sélectionner tous',
     IBWarnTitleMsg2: 'les paquets sélectionnés comme',
     IBWarnTitleMsg3: ' ?',
     IBWarnmarkinstall: 'à installer',
     IBWarnmarkreinstall: 'à réinstaller',
     IBWarnmarkupgrade: 'à mettre à jour',
     IBWarnmarkdowngrade: 'à rétrograder',
     IBWarnmarkremove: 'à supprimer',
     IBWarnmarkhold: 'Verrouiller la version',
     IBWarnmarkunhold: 'Déverrouiller la version',
     IBWarnRemoveText1: 'Les paquets sélectionnés ont des dépendances avec d\'autres paquets.<br>',
     IBWarnRemoveText2: 'Les actions suivantes sont disponibles :<br>1. Seulement supprimer les paquets sélectionnés, désélectionner les paquets qui ont été marqués pour <b>Installation</b> et <u>ignorer</u> les messages d\'erreur (-force-depends)<br>La fonctionnalité des autres paquets déjà installés, et qui ont une dépendance avec les paquets sélectionnés ne sera plus disponible!<br><br>',
     IBWarnRemoveText3: '2. <u>Récursif</u> suppression des paquets sélectionnés, désélectionner les paquets qui ont été marqués pour <b>Installation</b> et suppression <b>all</b> des paquets qui ont une dépendance avec les paquets sélectionnés (-force-removal-of-dependent-packages)',
     IBWarnFeedChangeTitle: 'Important',
     IBWarnFeedChangeText: 'Pour éviter les messages erronés à propos de dépendances manquantes après un sources de paquets changer, une mise à jour en deux temps est recommandée!',
     IBWarnIPKGChangeText: 'Pour accepter les modifications iPKGui devez redémarrer et mettre à jour le paquet listes sont effectuées!',
     IBWarnIPKGPathNotValidText: 'Ne existent pas le chemin ou le fichier!',
     IBSummaryPackage: 'Le paquet sera',
     IBSummaryPackages: 'Les paquets seront',
     IBSummaryMarkinstall: 'installé(s)',
     IBSummaryMarkreinstall: 'réinstallé(s)',
     IBSummaryMarkupgrade: 'mis à jour',
     IBSummaryMarkdowngrade: 'rétrogradé(s)',
     IBSummaryMarkremove: 'supprimé(s)',
     IBSummaryDownload: 'doivent être téléchargés',
     IBImpExpExportLabel: 'Liste des paquets exportés',
     IBImpExpImportLabel: 'Liste des paquets importés',
     IBImpExpExportHelp: 'Exporter la liste des paquets installés sous forme de fichier, ou utiliser le contenu d\'une fenêtre texte.',
     IBImpExpImportHelp: 'Importer une liste de paquets iPKGui préalablement sauvée ou utiliser les noms de paquets (séparés par des espaces) dans une fenêtre texte.',
     IBImpExpAllText: 'Tous les paquets installés',
     IBImpExpMarkedText: 'paquets marqués',
     IBImpDelArchiveQuestionTitle: 'Attention',
     IBImpDelArchiveQuestionText: 'Voulez-vous vraiement supprimer les paquets sélectionnés de l\'archive ?',
     IBImpExpDownloadText: 'Télécharger',
     IBImpExpUploadFileText: 'Fichier',
     IBImpExpUploadSelectText: 'Sélectionner un fichier',
     IBImpExpUploadText: 'Importer',
     IBImpExpQuestionTitle: 'Attention',
     IBImpExpQuestionText: 'Voulez-vous vraiment importer la liste de paquets sélectionnés ?',
     IBImpExpUploadingText: 'Le fichier sera lu...',
     IBImpExpMissingPackagesText: 'Les paquets suivants ne sont pas disponibles dans la source actuelle de paquets et sont donc ignorés. Ajouter un source de paquets avec les paquets manquants suivante et répéter l\'importation ou installer les paquets manquants manuellement.',

// misc status texts
     TotalPackageText: 'Paquet',
     TotalPackagesText: 'Paquets',
     TotalFeedsText: 'Sources',
     NoPackagesText: 'Pas de paquet',
     NoFilterText: 'Aucune entrée',
     NoFilesText: 'La liste de fichiers installés n\'est disponible que pour les paquets installés par le gestionnaire de paquets.',
     NoFeedsText: 'Pas de source de paquets',
     ibPKGMText: 'Gest. de paquets',
     NotAvailable: 'n/a',
     ClickToEdit: 'Doubles-cliquez pour modifier',
     InstalledPackagesText: 'installé(s)',
     UpgradeablePackagesText: 'mise(s) à jour',
     InstUpgPackagesText: 'à installer/mettre à jour',
     RemovePackagesText: 'à supprimer',
     HoldPackagesText: 'verrouillé(s)',
     NewPackagesText: 'nouveau',
     BrokenPackagesText: 'endommagé(s)',
     WaitMask: 'Veuillez patienter...',
     WaitMaskUpdate: 'Veuillez patienter, mise à jour de la liste de paquets en cours...',
     WaitStatus: 'Lecture des informations des paquets et de leur statut',
     StatusAjaxErrorText: 'Échec de communication Ajax!',
     StatusErrorText: 'Erreur générale',
     StatusError2Text: 'Erreur',
     StatusNoIPKGText: 'Impossible de trouver le gestionnaire de paquets.<br>S\'il vous plaît vérifier les informations de chemin d\'accès ou installer un gestionnaire de paquets!',
     StatusIPKGMissingText: 'Le fichier exécutable du gestionnaire de paquets est introuvable.<br>S\'il vous plaît vérifier les informations de chemin d\'accès!',
     StatusNoListsText: 'Pas de liste de paquets disponible!',
     StatusMissingFeedNameText: 'Nom de source incorrect ou manquant!',
     StatusArchiveReservedTitle: 'Attention',
     StatusArchiveReservedText: 'Le nom \'archive\' est réservé, veuillez choisir un nom différent!',
     StatusTimeEmptyText: 'Le champ "check time" ne devrait pas être vide!',
     StatusIPKGUpdateFailedText: 'Échec de mide à jour, veuillez vérifier la configuration!',
     StatusWritePMCFolderText: 'Affiche le chemin des archives (source) et archives de URL (cible) sur des chemins différents dans le système de fichiers, la cible ne peut pas être un répertoire. S\'il vous plaît déplacer des fichiers existants dans la source, puis supprimer le répertoire (cible) ou mettez la source et de la destination le même chemin.',
     StatusWritePMCLinkText: 'Affiche le chemin des archives (source) et archives de URL (cible) sur des chemins différents au sein du système de fichier, la source ne peut pas être un lien symbolique. S\'il vous plaît changer la source dans un répertoire ou de définir la source et la destination le même chemin.',
     StatusSaveSuccessText: 'La configuration ont été sauvées avec succès!',
     StatusSaveFailureText: 'La configuration n\'a pas pu être sauvée!',
     StatusOpenFilterFailedText: 'Au moins un filtre n\'a pas pu être chargé!',
     StatusWriteFilterFailedText: 'Le fichier de filtre personnalisé n\'a pas pu être sauvé!',
     StatusWriteColorsSuccessText: 'Les couleurs personnalisées ont été sauvées avec succès!',
     StatusWriteColorsFailedText: 'Les couleurs personnalisées n\'ont pas pu être sauvées!',
     StatusWriteOptionsSuccessText: 'La configuration a été sauvée avec succès!',
     StatusWriteOptionsFailedText: 'La configuration n\'a pas pu être sauvée!',
     StatusWriteFeedSuccessText: 'Les sources de paquets ont été sauvées avec succès!',
     StatusOpenFeedFailedText: 'Les sources de paquets n\'ont pas pu être lues!',
     StatusWriteFeedFailedText: 'Les sources de paquets n\'ont pas pu être sauvées!',
     StatusWritePMConfigSuccessText: 'La configuration du gestionnaire de paquets ont été sauvées avec succès!',
     StatusWritePMConfigFailedText: 'La configuration du gestionnaire de paquets n\'ont pas pu être sauvées!',
     StatusImportSuccessText: 'L\'importation a réussi!',
     StatusImportSizeText: 'Le fichier sélectionné excède la taille maximum de',
     StatusImportFailedText: 'Une erreur est survenue pendant le transfert du fichier!',
     StatusImportNoListText: 'Ceci n\'est pas une liste de paquets!',
     StatusExportFailedText: 'Une erreur est survenue pendant l\'exportation du fichier',
     StatusExecuteLockedBy: 'L\'exécution est en cours d\'utilisation et verrouillée par l\'utilisateur'
};
