/*******************************************************************#
#  ipkgui - 3rdparty ipkg/opkg browser/webUI                        #
#  Modul:       gui.js                                              #
#  Description: language german                                     #
#  Author:      QTip from the german Synology support forum         #
#  Copyright:   2012-2015 by QTip                                   #
#  License:     GNU GPLv3 (see LICENSE)                             #
#  ---------------------------------------------------------------  #
#  Version:     0.52 - 21/10/2015                                   #
#  for more information check the changelog                         #
#*******************************************************************/

Ext.ns('IPKG.Browser.Texts');
IPKG.Browser.Texts = {

// list texts
     gridPackageDesc: 'Paket/Beschreibung',
     gridPackageDescTip: 'Paket/Beschreibung',
     gridInstalledVersion: 'Inst. Version',
     gridInstalledVersionTip: 'Installierte Version',
     gridLatestVersion: 'Verfüg. Version',
     gridLatestVersionTip: 'Verfügbare Version(en) im Projektarchiv',
     gridAvailableVersionsTip: 'Weitere Versionen',
     gridStatusTip: 'Paketstatus',
     gridLoadMask: 'Daten werden abgerufen...',
     gridActiveTip: 'Paketquelle aktiviert/deaktiviert',
     gridNameTip: 'Name der Paketquelle',
     gridTypeDesc: 'Typ',
     gridTypeTip: 'Typ der Paketquelle',
     gridUrlTip: 'Url der Paketquelle',
     gridOptions: 'Optionen',
     gridOptionsTip: 'Optionen',
     gridFileDesc: 'Datei',
     gridFileTip: 'Datei für Paketquelle',

// toolbar texts
     toolbarTipReload: 'Paketliste erneut einlesen',
     toolbarTipReloadFull: 'Paketliste erstellen & einlesen',
     toolbarUpdate: 'Aktualisieren',
     toolbarTipUpdate: 'Paketliste aktualisieren',
     toolbarMarkUpgrades: 'Markiere Upgrades',
     toolbarTipMarkUpgrades: 'Markiere alle verfügbaren Aktualisierungen',
     toolbarFixBroken: 'Defekte Pakete reparieren',
     toolbarApply: 'Anwenden',
     toolbarTipApply: 'Anstehende Änderungen übernehmen',
     toolbarOptions: 'Einstellungen',
     toolbarTipOptions: 'Einstellungen',
     toolbarSearch: 'Suchen',
     toolbarTipSearch: 'Suchen',
     toolbarFilter: 'Filter',
     toolbarTipFilter: 'Filter löschen',
     toolbarAbout: 'Über iPKGui',
     toolbarTipAbout: 'Über iPKGui',
     toolbarLegend: 'Zeichenerklärung',
     toolbarAdd: 'Neu',
     toolbarTipAdd: 'Neue Paketquelle hinzufügen',
     toolbarDelete: 'Löschen',
     toolbarTipDelete: 'Ausgewählte Paketquelle löschen',
     toolbarSave: 'Sichern',
     toolbarTipSave: 'Paketquellen sichern',
     toolbarRefresh: 'Aktualisieren',
     toolbarTipRefresh: 'Paketquellen erneut einlesen',
     toolbarTipLogFile: 'Protokolleinträge anzeigen',
     toolbarTipLogReload: 'Protokolleinträge erneut einlesen',

// properties tab texts
     tabCommon: 'Allgemein',
     tabDependencies: 'Abhängigkeiten',
     tabInstalledFiles: 'Installierte Dateien',
     tabConfigFiles: 'Konfigurationsdateien',

// options tab texts
     tabGeneral: 'Allgemein',
     tabColors: 'Farben',
     tabFeeds: 'Paketquellen',
     tabPMConfig: 'Paket-Manager Konfiguration',

// list status texts
     Status_available: 'Verfügbar (nicht installiert)',
     Status_available_archive: 'Verfügbar (lokales Archiv)',
     Status_installed_updated: 'Installiert',
     Status_installed_upgradeable: 'Aktualisierung verfügbar',
     Status_installed_extern: 'Installiert (extern)',
     Status_installed_hold: 'Aktuelle Version wird gehalten',
     Status_broken: 'Defekt',
     Status_missing: 'Fehlende Abhängigkeit',
     Status_install: 'Markiert für Installation',
     Status_reinstall: 'Markiert für Neuinstallation',
     Status_upgrade: 'Markiert für Aktualisierung',
     Status_downgrade: 'Markiert für Herabstufung',
     Status_remove: 'Markiert für Entfernung',
     Status_new: 'Neues Paket in den Paketquellen',

// filter type texts
     FilterTypeStatusText: 'Status',
     FilterTypeSectionText: 'Kategorie',
     FilterTypeSmallFixesText: 'Small Fixes',
     FilterTypeSearchText: 'Filterergebnisse',
     FilterTypeCustomText: 'Benutzerdef. Filter',

// filter texts
     Filter_all: '-Alle-',
     Filter_archive: 'Archiv',
     Filter_installed: 'Installiert',
     Filter_installed_extern: 'Installiert (extern)',
     Filter_installed_upgradeable: 'Installiert (aktualisierbar)',
     Filter_new_packages: 'Neue Pakete',
     Filter_not_installed: 'Nicht installiert',
     Filter_held_packages: 'Gehaltene Pakete',
     Filter_queued_changes: 'Anstehende Änderungen',
     Filter_broken: 'Defekt',
     Filter_admin: 'Administration',
     Filter_apps: 'Anwendungen',
     Filter_audio: 'Audio',
     Filter_base: 'Basis',
     Filter_comm: 'Kommunikation',
     Filter_compilers: 'Compiler',
     Filter_compression: 'Komprimierung',
     Filter_console: 'Konsole Tools',
     Filter_console_utils: 'Konsole Tools',
     Filter_core: 'Core',
     Filter_daemon: 'Daemon',
     Filter_devel: 'Entwicklung',
     Filter_documentation: 'Dokumentation',
     Filter_editor: 'Editor',
     Filter_email: 'Email',
     Filter_extras: 'Extras',
     Filter_font: 'Schriften',
     Filter_games: 'Spiele',
     Filter_graphics: 'Grafik',
     Filter_interpreter: 'Interpreter',
     Filter_interpreters: 'Interpreter',
     Filter_irc: 'IRC',
     Filter_java: 'Java',
     Filter_kernel: 'Kernel',
     Filter_lang: 'Programmiersprachen',
     Filter_language: 'Programmiersprachen Tools',
     Filter_lang_python: 'Python',
     Filter_language_python: 'Python Tools',
     Filter_libraries: 'Bibliotheken',
     Filter_libs: 'Bibliothek Entwicklung',
     Filter_lib: 'Bibliothek Entwicklung',
     Filter_main: 'Basis',
     Filter_mail: 'Mail',
     Filter_media: 'Media',
     Filter_misc: 'Verschiedenes',
     Filter_multimedia: 'Multimedia',
     Filter_net: 'Netzwerk',
     Filter_net_im: 'Netzwerk-IM',
     Filter_network: 'Netzwerk Tools',
     Filter_networking: 'Netzwerk Tools',
     Filter_news: 'News',
     Filter_print: 'Drucken',
     Filter_printing: 'Drucken',
     Filter_raid: 'Raid',
     Filter_security: 'Sicherheit',
     Filter_shell: 'Shell',
     Filter_sound: 'Sound',
     Filter_sys: 'System Tools',
     Filter_sysadmin: 'System Adminstration',
     Filter_sysutil: 'System Tools',
     Filter_telephony: 'Telefonie',
     Filter_term: 'Terminal',
     Filter_text: 'Text',
     Filter_textproc: 'Textverarbeitung',
     Filter_tool: 'Werkzeuge',
     Filter_util: 'Hilfsprogramm',
     Filter_utilities: 'Hilfsprogramme',
     Filter_utility: 'Hilfsprogramm',
     Filter_utils: 'Hilfsprogramme',
     Filter_video: 'Video',
     Filter_voip: 'VoIP',
     Filter_web: 'Web',
     Filter_www: 'WWW',
     Filter_x11: 'X11',

// depend type texts
     DependTypeOfText: 'Dieses Paket ist von den folgenden Paketen abhängig...',
     DependTypeToText: 'Die folgenden Pakete sind von diesem Paket abhängig...',

// context menu texts
     MenuUnmark: 'Abwählen',
     MenuUnmarkAll: 'Alle abwählen',
     MenuMarkInstallation: 'Markiere für Installation',
     MenuMarkReinstallation: 'Markiere für Neuinstallation',
     MenuMarkUpgrade: 'Markiere für Aktualisierung',
     MenuMarkDowngrade: 'Markiere für Herabstufung',
     MenuMarkRemove: 'Markiere für Entfernung',
     MenuSuggests: 'Empfehlungen',
     MenuSelectSuggests: 'Wähle Empfehlungen',
     MenuMarkSuggests: 'Markiere Empfehlungen',
     MenuDeleteArchive: 'Entferne aus Archiv',
     MenuRebuildArchive: 'Archiv erneut aufbauen',
     MenuSelectVersion: 'Wähle Version',
     MenuLockVersion: 'Halte Version',
     MenuMarkExternal: 'Externe Installation',
     MenuProperties: 'Eigenschaften',
     MenuListText: 'als Text',
     MenuListFile: 'als Datei',
     MenuImportExport: 'Import/Export Paketliste',
     MenuSelectOptions: 'Wähle Optionen',
     SMForceDefault: 'Standard',
     SMForceOverwrite: 'Überschreiben',
     SMForceNodeps: 'Abhängigkeiten ignorieren',
     SMForceOverwriteNodeps: 'Überschreiben + Abhängigkeiten ignorieren',
     SMForceDepends: 'Ignoriere Abhängigkeitsfehler',
     SMForceRecursive: 'Rekursiv',

// about form texts
     AboutFormAboutText: 'Über',
     AboutFormTitleText: 'iPKGui',
     AboutFormMSG1: 'ist eine Weboberfläche für <a href="http://web.archive.org/web/20100823030002/http://www.handhelds.org/moin/moin.cgi/Ipkg" target="_ipkg">optware iPKG<span style="vertical-align:super;font-size:80%;">&reg;</span></a> und <a href="http://wiki.openmoko.org/wiki/Opkg" target="optware_opkg">optware</a>/<a href="https://github.com/zyxmon/entware-arm" target="entware_opkg">entware</a>/<a href="http://forum.synology.com/enu/viewtopic.php?f=40&t=95346" target="qnapware_opkg">qnapware</a> oPKG. Inspiriert durch <a href="http://www.nongnu.org/synaptic/" target="_synaptic">Synaptic</a>, einer grafische Oberfläche für apt, bietet diese Applikation eine ähnliche Handhabung. Die endgültige Ermittlung der Abhängigkeiten und die Installation der Pakete wird weiterhin vom CLI durchgeführt.',
     AboutFormMSG2: 'programmiert',
     AboutFormMSG3: 'von',
     AboutFormMSG4: 'Lizenz',
     AboutFormMSG5: 'Für Fragen und Bug-Reports besuche bitte',
     AboutFormMSG6: 'Sprachen',
     AboutFormMSG7: 'iPKG<span style="vertical-align:super;font-size:80%;">&reg;</span> ist ein eingetragenes Warenzeichen.',
     AboutFormMSG8: 'Toolbar Symbole wurden von <a href="http://www.oxygen-icons.org/" target="_oxygen-icons">http://www.oxygen-icons.org</a> erstellt und unter LGPL freigegeben.',
     AboutFormMSG9: 'Das deutsche Synology Support Forum',
     AboutFormMSG10: 'Sprachen',
     AboutFormMSG11: 'Kann per Paket-Zentrum oder direkt vom',
     AboutFormMSG12: 'Community Package Hub',
     AboutFormMSG13: 'heruntergeladen werden',

// legend form texts
     LegendFormLabelText: 'Statussymbole',
     LegendFormForceLabelText: 'Zusätzliche Optionen für die Installation/Entfernung',
     LegendFormITEM1: 'Das Paket ist für die Installation aus einer Paketquelle verfügbar',
     LegendFormITEM2: 'Das Paket befindet sich im lokalen Archiv',
     LegendFormITEM3: 'Das Paket wird herabgestuft',
     LegendFormITEM4: 'Das Paket wird installiert',
     LegendFormITEM5: 'Das Paket ist installiert und die aktuelle Version wird gehalten',
     LegendFormITEM6: 'Das Paket wurde nicht durch den Paket-Manager installiert',
     LegendFormITEM7: 'Das Paket ist installiert und aktuell',
     LegendFormITEM8: 'Das Paket ist installiert und kann aktualisiert werden',
     LegendFormITEM9: 'Das Paket ist neu in einer Paketquelle',
     LegendFormITEM10: 'Das Paket wird erneut installiert',
     LegendFormITEM11: 'Das Paket wird entfernt',
     LegendFormITEM12: 'Das Paket wird aktualisiert',
     LegendFormITEM13: 'Das Paket ist aufgrund fehlender Pakete nicht lauffähig',
     LegendFormITEM14: 'Das Paket ist nicht installiert',
     LegendFormITEM15: 'Das Paket darf bei der Installation Dateien von anderen Paketen überschreiben (\'-force-overwrite\')',
     LegendFormITEM16: 'Das Paket wird ohne Abhängigkeiten (\'-nodeps\') installiert',
     LegendFormITEM17: 'Das Paket wird ohne Abhängigkeiten installiert und darf Dateien von anderen Paketen überschreiben (\'-force-overwrite -nodeps\')',
     LegendFormITEM18: 'Das Paket wird trotz Abhängigkeitsfehlern (\'-force-depends\') entfernt',
     LegendFormITEM19: 'Das Paket und alle von diesem Paket abhängigen Pakete werden entfernt (\'-force-removal-of-dependent-packages\')',

// form texts
     IBSortDESC: 'Sortiere abwärts',
     IBSortASC: 'Sortiere aufwärts',
     IBRereadLog: 'Aktualisiere',
     IBFormMarkText: 'Markieren',
     IBFormExecText: 'Ausführen',
     IBFormCancelText: 'Abbruch',
     IBFormBackText: 'Zurück',
     IBFormCloseText: 'Schließen',
     IBFormOKText: 'OK',
     IBFormSaveText: 'Sichern',
     IBFormResetText: 'Zurücksetzen',
     IBFormDefaultText: 'Standard',
     IBFormIgnoreText: 'Ignoriere',
     IBFormRecursiveText: 'Rekursiv',
     IBFormColorText: 'Farbe',
     IBFormColorsLabelText: 'Die Zeilenfarbe für den jeweiligen Status kann individuell angepasst werden. Die Farbe "weiss" ist gleichbedeutend mit "keine Farbe".',
     IBFormGeneralSourcesPathText: 'Paketquellen Datei/Pfad',
     IBFormGeneralWarningText: 'Warnungmeldung ab',
     IBFormGeneralMarkingsText: 'Markierungen',
     IBFormGeneralDefaultsText: 'Konfigurationsdateien',
     IBFormGeneralDefaults2Text: 'beim Aktualisieren von Paketen nicht überschreiben',
     IBFormGeneralDependenciesText: 'Abhängigkeitsüberprüfung',
     IBFormGeneralDependencies2Text: 'nach Einlesen der Paketlisten durchführen',
     IBFormGeneralArchiveText: 'Archiv',
     IBFormGeneralArchiveAlwaysText: 'zu installiernde Pakete immer zusätzlich archivieren',
     IBFormGeneralArchivePrioText: 'Archiv immer vor Paketquellen benutzen',
     IBFormGeneralArchiveFeedText: 'Archiv als Feed freigeben',
     IBFormGeneralArchivePublicText: 'Archiv öffentlich',
     IBFormGeneralArchiveAdressText: 'Adresse',
     IBFormGeneralUpgradesText: 'Automatische Aktualisierung der Paketlisten',
     IBFormGeneralEnabledText: 'aktiviert',
     IBFormGeneralCheckUpgradesText: 'Prüfung auf Aktualisierungen',
     IBFormGeneralDailyText: 'täglich',
     IBFormGeneral2DailyText: '2 täglich',
     IBFormGeneralWeeklyText: 'wöchentlich',
     IBFormGeneralMonthlyText: 'monatlich',
     IBFormGeneralTimeText: 'Zeitpunkt',
     IBFormGeneralNotifyText: 'DSM-Benachrichtigung',
     IBFormGeneralOnNewText: 'neue Pakete',
     IBFormGeneralOnUpgradesText: 'Paketaktualisierungen',
     IBFormGeneralAsBadgeText: 'Benachrichtigung in Anwendungsplakette',
     IBFormPMConfigPMRootText: 'Pfad des Paketmanager Basisverzeichnisses',
     IBFormPMConfigPMExecText: 'Pfad zur ausführbaren Datei (opkg/ipkg)',
     IBFormPMConfigListPathText: 'Pfad zum Paketlisten Verzeichnis',
     IBFormPMConfigStatusfileText: 'Pfad zur Statusdatei',
     IBFormPMConfigFeedsText: 'Pfad zur Paketquellen Datei oder Verzeichnis',
     IBFormPMConfigArchivePathText: 'Pfad zum Archiv Verzeichnis (Quelle)',
     IBFormPMConfigArchiveUrlText: 'URL zum Archiv Verzeichnis',
     IBFormPMConfigFeeddefsText: 'Paketquellen Standard Parameter',
     IBFormPMConfigInputHint: 'Absoluter Pfad mit führenden Slash, aber ohne abschließenden Slash',
     IBFormFeedOptionsAdd: 'Paketquellen Optionen',
     IBShowChangesLabelTitel: 'Notwendige Änderungen markieren?',
     IBShowChangesLabelText: 'Die gewählte Aktion wirkt sich auch auf andere Pakete aus. Die folgenden Änderungen müssen zuvor durchgeführt werden:',
     IBShowChangesInstalledText: 'Pakete zum Installieren',
     IBShowChangesUpgradedText: 'Pakete zum Aktualisieren',
     IBShowChangesRemovedText: 'Pakete zum Entfernen',
     IBShowChangesMissingText: 'Fehlende Pakete',
     IBShowChangesMissingHint: 'Aufgrund einer oder mehrerer fehlender Pakete bzw. Abhängigkeiten, kann die Auswahl nicht fortgesetzt werden. Fügen sie eine Paketquelle mit den unten aufgeführten fehlenden Paketen hinzu oder installieren sie die fehlenden Pakete manuell.',
     IBShowChangesConflictsText: 'In Konflikt stehende Pakete',
     IBShowChangesConflictsHint: 'Die unten aufgeführten Pakete stehen in Konflikt mit anderen zu installierenden Paketen, daher kann die Auswahl nicht fortgesetzt werden. Entfernen sie mindestens eines der in Konflikt stehenden Pakete und versuchen sie es erneut.',
     IBShowChangesFO: 'Optionen: Erzwinge Überschreiben (-force-overwrite)',
     IBShowChangesFN: 'Optionen: Ignoriere Abhängigkeiten (-nodeps)',
     IBShowChangesFON: 'Optionen: Erzwinge Überschreiben, Ignoriere Abhängigkeiten (-force-overwrite -nodeps)',
     IBShowChangesFD: 'Optionen: Ignoriere Abhängigkeitsfehler (-force-depends)',
     IBShowChangesFR: 'Optionen: Erzwinge Rekursiv (-force-removal-of-dependent-packages)',
     IBShowApplyLabelTitel: 'Die folgenden Änderungen durchführen?',
     IBShowApplyLabelText: 'Dies ist die letzte Chance, um die Liste der markierten Änderungen zu kontrollieren, bevor sie angewendet werden.',
     IBShowApplyLabelSummary: 'Zusammenfassung',
     IBShowApplyLabelOptions: 'Optionen',
     IBShowApplyInstalledText: 'Pakete zum Installieren',
     IBShowApplyReinstalledText: 'Pakete zum erneut Installieren',
     IBShowApplyUpgradedText: 'Pakete zum Aktualisieren',
     IBShowApplyDowngradedText: 'Pakete zum Herabstufen',
     IBShowApplyRemovedText: 'Pakete zum Entfernen',
     IBShowApplyInstallText: 'Pakete installieren',
     IBShowApplyArchiveText: 'Pakete archivieren',
     IBShowApplyForceDefaultsText: 'Konfigurationsdateien nicht überschreiben',
     IBShowProgressLabel1Titel: 'Installation und Entfernen von Software',
     IBShowProgressLabel1Text: 'Die markierten Änderungen werden jetzt durchgeführt. Dies kann einige Zeit in Anspruch nehmen, bitte warten.',
     IBShowProgressLabel2Titel: 'Änderungen durchgeführt',
     IBShowProgressLabel2Text: 'Alle Änderungen wurden erfolgreich durchgeführt, das Fenster kann nun geschlossen werden.',
     IBShowProgressDetailsText: 'Details',
     IBShowProgressstartText: 'Vorgang wird gestartet...',
     IBShowProgressfinishText: 'Vorgang wird abgeschlossen',
     IBShowProgresscancelText: 'Vorgang abgebrochen',
     IBShowProgressupgradeText: 'aktualisiere ausgewählte Pakete',
     IBShowProgressinstallText: 'installiere ausgewählte Pakete',
     IBShowProgressremoveText: 'entferne ausgewählte Pakete',
     IBShowProgressreinstallText: 'installiere ausgewählte Pakete erneut',
     IBShowProgressdowngradeText: 'stufe ausgewählte Pakete herab',
     IBShowProgressarchiveText: 'lade herunter und archiviere ausgewählte Pakete',
     IBShowProgresspreparingText: 'Vorgang wird gestartet...',
     IBShowPropertiesdependsText: 'Abhängigkeit zu',
     IBShowPropertiessuggestsText: 'Empfehlung',
     IBShowPropertiesconflictsText: 'Konflikt mit',
     IBShowPropertiesPackageText: 'Paket',
     IBShowPropertiesMaintainerText: 'Betreuer',
     IBShowPropertiesSectionText: 'Kategorie',
     IBShowPropertiesSourceText: 'Quellcode',
     IBShowPropertiesInstVersionText: 'Installierte Version',
     IBShowPropertiesLatestVersionText: 'Letzte verfügbare Version',
     IBShowPropertiesDownloadSizeText: 'Größe',
     IBShowPropertiesMD5Text: 'MD5',
     IBShowPropertiesSHA256Text: 'SHA256',
     IBShowPropertiesLicenseText: 'Lizenz',
     IBShowPropertiesFileText: 'Datei',
     IBWarnTitleText: 'Warnung',
     IBWarnTitleMsg1: 'Möchtest du wirklich alle',
     IBWarnTitleMsg2: 'ausgewählten Pakete',
     IBWarnTitleMsg3: 'markieren?',
     IBWarnmarkinstall: 'zum Installieren',
     IBWarnmarkreinstall: 'zum erneut Installieren',
     IBWarnmarkupgrade: 'zum Aktualisieren',
     IBWarnmarkdowngrade: 'zum Herabstufen',
     IBWarnmarkremove: 'zum Entfernen',
     IBWarnmarkhold: 'Version halten',
     IBWarnmarkunhold: 'Version freigeben',
     IBWarnRemoveText1: 'Die gewählten Pakete stellen Abhängigkeiten für andere Pakete dar.<br>',
     IBWarnRemoveText2: 'Die folgenden Aktionen stehen zur Auswahl:<br><br>1. Nur die gewählten Pakete entfernen, die zur <b>Installation</b> markierten Pakete demarkieren und die Fehlermeldungen <u>ignorieren</u> (-force-depends)<br>Hierdurch ist die Funktionsfähigkeit der anderen bereits installierten Pakete, welche eine Abhängigkeit zu den gewählten Paketen besitzen, nicht mehr gegeben!<br><br>',
     IBWarnRemoveText3: '2. <u>Rekursives</u> Entfernen der gewählten Pakete, demarkieren der zur <b>Installation</b> markierten Pakete und Entfernen von <b>allen</b> Paketen, welche eine Abhängigkeit zu den gewählten Paketen besitzen (-force-removal-of-dependent-packages)',
     IBWarnFeedChangeTitle: 'Wichtig',
     IBWarnFeedChangeText: 'Um Falschmeldungen über fehlende Abhängigkeiten zu vermeiden, wird nach einer Paketquellen Änderung eine 2-malige Aktualisierung empfohlen!',
     IBWarnIPKGChangeText: 'Zur Übernahme der Änderungen muss iPKGui erneut gestartet und eine Aktualisierung der Paketlisten durchgeführt werden!',
     IBWarnIPKGPathNotValidText: 'Der Pfad oder die Datei existiert nicht!',
     IBSummaryPackage: 'Paket wird',
     IBSummaryPackages: 'Pakete werden',
     IBSummaryMarkinstall: 'installiert',
     IBSummaryMarkreinstall: 'erneut installiert',
     IBSummaryMarkupgrade: 'aktualisiert',
     IBSummaryMarkdowngrade: 'herabgestuft',
     IBSummaryMarkremove: 'entfernt',
     IBSummaryDownload: 'müssen heruntergeladen werden',
     IBImpExpExportLabel: 'Export Paketliste',
     IBImpExpImportLabel: 'Import Paketliste',
     IBImpExpExportHelp: 'Exportieren Sie die Liste der installierten Pakete als Datei oder verwenden Sie den Inhalt aus dem Textfeld.',
     IBImpExpImportHelp: 'Importieren Sie eine zuvor gesicherte iPKGui-Paketliste oder verwenden Sie Paketnamen (durch Leerzeichen getrennt) aus dem Textfeld.',
     IBImpExpAllText: 'Alle installierten Pakete',
     IBImpExpMarkedText: 'markierte Pakete',
     IBImpDelArchiveQuestionTitle: 'Achtung',
     IBImpDelArchiveQuestionText: 'Möchten Sie die gewählten Pakete wirklich aus dem Archiv entfernen?',
     IBImpExpDownloadText: 'Download',
     IBImpExpUploadFileText: 'Datei',
     IBImpExpUploadSelectText: 'Wähle eine Datei',
     IBImpExpUploadText: 'Importieren',
     IBImpExpQuestionTitle: 'Achtung',
     IBImpExpQuestionText: 'Möchten Sie die gewählte Paketliste wirklich importieren?',
     IBImpExpUploadingText: 'Datei wird eingelesen...',
     IBImpExpMissingPackagesText: 'Die unten aufgeführten Pakete sind in der aktuellen Paketquelle nicht verfügbar und werden daher ignoriert. Fügen sie eine Paketquelle mit den unten aufgeführten fehlenden Paketen hinzu und wiederholen sie den Import oder installieren sie die fehlenden Pakete manuell.',

// misc status texts
     TotalPackageText: 'Paket',
     TotalPackagesText: 'Pakete',
     TotalFeedsText: 'Paketquellen',
     NoPackagesText: 'Keine Pakete',
     NoFilterText: 'Keine Einträge',
     NoFilesText: 'Die Liste der installierten Dateien steht nur für Pakete, welche per Paket-Manager installiert wurden, zur Verfügung.',
     NoFeedsText: 'Keine Paketquellen',
     ibPKGMText: 'Paket-Manager',
     NotAvailable: 'n/a',
     ClickToEdit: 'Doppelklick zum Editieren',
     InstalledPackagesText: 'installiert',
     UpgradeablePackagesText: 'aktualisierbar',
     InstUpgPackagesText: 'zu installieren/aktualisieren',
     RemovePackagesText: 'zu entfernen',
     HoldPackagesText: 'gehalten',
     NewPackagesText: 'neu',
     BrokenPackagesText: 'defekt',
     WaitMask: 'Bitte warten...',
     WaitMaskUpdate: 'Bitte warten, aktualisiere Paketliste...',
     WaitStatus: 'Lese Paket- und Statusinformationen',
     StatusAjaxErrorText: 'Ajax Kommunikation fehlgeschlagen!',
     StatusErrorText: 'Allgemeiner Fehler',
     StatusError2Text: 'Fehler',
     StatusNoIPKGText: 'Es wurde kein Paket-Manager gefunden.<br>Bitte kontrollieren sie die Pfadangaben oder installieren sie einen Paket-Manager!',
     StatusIPKGMissingText: 'Die ausführbare Datei des Paket-Managers wurde nicht gefunden.<br>Bitte kontrollieren sie die Pfadangaben!',
     StatusNoListsText: 'Keine Paketlisten vorhanden!',
     StatusMissingFeedNameText: 'Fehlerhafter oder fehlender Feedname!',
     StatusArchiveReservedTitle: 'Achtung',
     StatusArchiveReservedText: 'Der Name \'archive\' ist reserviert, bitte wähle einen anderen Namen!',
     StatusTimeEmptyText: 'Das Feld "Zeitpunkt" darf nicht leer sein!',
     StatusIPKGUpdateFailedText: 'Update ist fehlgeschlagen, bitte Konfiguration überprüfen!',
     StatusWritePMCFolderText: 'Zeigt der Archivpfad (Quelle) und Archiv Url (Ziel) auf unterschiedliche Pfade innerhalb des Dateisystems, darf das Ziel kein Verzeichnis sein. Bitte verschieben sie vorhandene Dateien in die Quelle und entfernen anschließend das Verzeichnis (Ziel) oder setzen sie Beide auf den gleichen Ort.',
     StatusWritePMCLinkText: 'Zeigt der Archivpfad (Quelle) und Archiv Url (Ziel) auf unterschiedliche Pfade innerhalb des Dateisystems, darf die Quelle kein symbolischer Link sein. Bitte ändern sie die Quelle in ein Verzeichnis oder setzen sie Quelle und Ziel auf den gleichen Pfad.',
     StatusSaveSuccessText: 'Die Konfiguration wurde erfolgreich gesichert!',
     StatusSaveFailureText: 'Die Konfiguration konnte nicht gesichert werden!',
     StatusOpenFilterFailedText: 'Mindestens eine Filterdatei konnte nicht geladen werden!',
     StatusWriteFilterFailedText: 'Die benutzerdefinierte Filterdatei konnte nicht gesichert werden!',
     StatusWriteColorsSuccessText: 'Die benutzerdefinierten Farben wurde erfolgreich gesichert!',
     StatusWriteColorsFailedText: 'Die benutzerdefinierten Farben konnten nicht gesichert werden!',
     StatusWriteOptionsSuccessText: 'Die Konfiguration wurde erfolgreich gesichert!',
     StatusWriteOptionsFailedText: 'Die Konfiguration konnte nicht gesichert werden!',
     StatusWriteFeedSuccessText: 'Die Paketquellen wurde erfolgreich gesichert!',
     StatusOpenFeedFailedText: 'Die Paketquellen konnten nicht gelesen werden!',
     StatusWriteFeedFailedText: 'Die Paketquellen konnte nicht gesichert werden!',
     StatusWritePMConfigSuccessText: 'Die Paket-Manager Konfiguration wurde erfolgreich gesichert!',
     StatusWritePMConfigFailedText: 'Die Paket-Manager Konfiguration konnte nicht gesichert werden!',
     StatusImportSuccessText: 'Der Import wurde erfolgreich durchgeführt!',
     StatusImportSizeText: 'Die gewählte Datei überschreitet die max. Grösse von',
     StatusImportFailedText: 'Es gab einen Fehler bei der Übertragung der Datei!',
     StatusImportNoListText: 'Dies ist keine Paketliste!',
     StatusExportFailedText: 'Es gab einen Fehler beim Export der Datei',
     StatusExecuteLockedBy: 'Ausführung derzeit in Benutzung und gesperrt durch Benutzer'
};
